back_top: 'Back to top'
Cancel: 'Cancel'
chapter_duplicate: 'Duplicate chapter'
Chapter Move: 'Move chapter'
Chapter Edition: 'Chapter Edition'
Chapter Creation: 'Chapter Creation'
Chapter Suppression: 'Chapter Suppression'
choiceChapter: 'Choose chapter '
chapter_list_header: 'Chapter list'
collapse_all : 'Collpase all'
confirm: 'Confirm'
copy_prefix: 'Copy - '
create_root: 'Create chapter into lesson root'
create_subchapter_button: 'Create a subchapter'
delete_chapter_button: 'Delete chapter'
delete_warning: 'Do you really want to delete this chapter?'
dragndrop_button: 'Drag and drop to move chapter'
Do you want to remove the sub-chapters?: 'Do you want to remove the sub-chapters?'
duplicate_destination: 'Copy into'
duplicate_children: 'Also copy subchapters'
duplicate_title: 'Copy name'
edit: 'Edit'
enabled_move: 'Enable drag and drop'
expand_all : 'Expand all'
icap_lesson_type_name: 'Name'
duplicate_chapter_button: 'Duplicate this chapter'
delete_also_children: 'Do you want to also delete its subchapters?'
delete_also_children_more: 'Otherwise they will be placed in the nearest parent chapter.'
edit_chapter_button: 'Edit chapter'
lesson_welcome: 'This lesson is empty'
lesson_welcome_create: 'Create a new chapter'
location: 'Location'
move_destination: 'Move chapter to :'
move_chapter_button: 'Move chapter'
next: 'Next chapter'
new_chapter: 'New chapter'
new_subchapter: 'New subchapter'
Ok: 'Ok'
previous: 'Previous chapter'
reorganize: 'Reorganize'
Root: 'Root'
Resources: 'Resources'
same_level: 'On the same level'
Save: 'Save'
Title: 'Title'
There is no chapter: 'There is no chapter'
Text: 'Text'
Your chapter has been added: 'Your chapter has been added'
Your chapter has not been added: 'Your chapter has not been added'
Your chapter has been deleted: 'Your chapter has been deleted'
Your chapter has not been deleted: 'Your chapter has not been deleted'
Your chapter has been modified: 'Your chapter has been modified'
Your chapter has not been modified: 'Your chapter has not been modified'
Your chapter has been deleted but no subchapter: 'Your chapter has been deleted but no subchapter'


